@font-face {
  font-family: "iconfont"; /* Project id 2655247 */
  src: url('../fonts/iconfont.woff2') format('woff2'),
       url('../fonts/iconfont.woff') format('woff'),
       url('../fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp:before {
  content: "\e8ec";
}

.icon-microsoft-teams1:before {
  content: "\e8d4";
}

.icon-microsoft-teams:before {
  content: "\eea2";
}

.icon-curtains:before {
  content: "\e701";
}

.icon-shangyinhao:before {
  content: "\e63d";
}

.icon-linggan:before {
  content: "\e6ca";
}

.icon-diqiuquanqiu:before {
  content: "\e76c";
}

.icon-creativefill:before {
  content: "\e718";
}

.icon-sheji:before {
  content: "\e626";
}

.icon-company-logo:before {
  content: "\e800";
}

.icon-a-zu969:before {
  content: "\e603";
}

.icon-fanhulan:before {
  content: "\e60f";
}

.icon-ico_geduanxian1:before {
  content: "\e618";
}

.icon-lou1:before {
  content: "\e619";
}

.icon-dianti:before {
  content: "\e622";
}

.icon-jiajujiancaifanjiaju:before {
  content: "\e623";
}

.icon-floor:before {
  content: "\e625";
}

.icon-shinei:before {
  content: "\e689";
}

.icon-video:before {
  content: "\e9eb";
}

.icon-tuzhi:before {
  content: "\e6ee";
}

.icon-designrightmenuiconactiveiconbeifen:before {
  content: "\e630";
}

.icon-a-Datasheet:before {
  content: "\e73e";
}

.icon-fangda2:before {
  content: "\e63f";
}

.icon-a-zu927:before {
  content: "\e621";
}

.icon-a-lujing818:before {
  content: "\e620";
}

.icon-a-lujing676:before {
  content: "\e61f";
}

.icon-a-lujing645:before {
  content: "\e61d";
}

.icon-a-lujing639:before {
  content: "\e61a";
}

.icon-xingxing:before {
  content: "\e616";
}

.icon-a-zu380:before {
  content: "\e615";
}

.icon-a-zu370:before {
  content: "\e601";
}

.icon-a-zu372:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e60c";
}

.icon-shouji1:before {
  content: "\e613";
}

.icon-f-message:before {
  content: "\e6f4";
}

.icon-dianhua:before {
  content: "\e614";
}

.icon-dizhi1:before {
  content: "\e791";
}

.icon-chuanzhen1:before {
  content: "\e6a3";
}

.icon-youxiang:before {
  content: "\e61b";
}

.icon-xiesanjiao:before {
  content: "\e62b";
}

.icon-tansuo:before {
  content: "\e608";
}

.icon-qiehuan:before {
  content: "\e612";
}

.icon-jiantou:before {
  content: "\e611";
}

.icon-tongyongjiejuefangan-tongyongjiejuefangan:before {
  content: "\e60d";
}

.icon-bianzu3beifen:before {
  content: "\e7b8";
}

.icon-twitter:before {
  content: "\e629";
}

.icon-jingyan1:before {
  content: "\e641";
}

.icon-jiating:before {
  content: "\e668";
}

.icon-a-zu737:before {
  content: "\e666";
}

.icon-a-zu744:before {
  content: "\e669";
}

.icon-a-zu763:before {
  content: "\e66a";
}

.icon-a-zu743:before {
  content: "\e66b";
}

.icon-a-zu746:before {
  content: "\e66d";
}

.icon-a-zu765:before {
  content: "\e66e";
}

.icon-a-zu745:before {
  content: "\e66f";
}

.icon-a-zu643:before {
  content: "\e663";
}

.icon-a-lujing539:before {
  content: "\e664";
}

.icon-jishu:before {
  content: "\e604";
}

.icon-mianfei:before {
  content: "\e605";
}

.icon-xunjia:before {
  content: "\e67e";
}

.icon-tounao:before {
  content: "\e755";
}

.icon-xiangmu:before {
  content: "\e64c";
}

.icon-asset-management:before {
  content: "\e60a";
}

.icon-sheji1:before {
  content: "\e60e";
}

.icon-compute-red:before {
  content: "\e62f";
}

.icon-renzheng:before {
  content: "\e60b";
}

.icon-sheji2:before {
  content: "\e61e";
}

.icon-goutongjiaoliu:before {
  content: "\e6dc";
}

.icon-chuanzhen:before {
  content: "\e64f";
}

.icon-dizhi:before {
  content: "\e627";
}

.icon-zhuang:before {
  content: "\e977";
}

.icon-yusuan:before {
  content: "\e659";
}

.icon-project-o:before {
  content: "\e628";
}

.icon-jiantou-xia:before {
  content: "\e607";
}

.icon-yingyong:before {
  content: "\e6e2";
}

.icon-tansuo-copy:before {
  content: "\e602";
}

.icon-zixun:before {
  content: "\e62d";
}

.icon-pdf:before {
  content: "\e61c";
}

.icon-wangong:before {
  content: "\e739";
}

.icon-web-icon-:before {
  content: "\e6f5";
}

.icon-icon-book:before {
  content: "\e617";
}

.icon-bu:before {
  content: "\e609";
}

.icon-yiyuan:before {
  content: "\e82c";
}

.icon-pdf2:before {
  content: "\e610";
}

.icon-jiudian:before {
  content: "\e692";
}

.icon-caidan:before {
  content: "\e6c1";
}

.icon-fangda:before {
  content: "\e65c";
}

.icon-search:before {
  content: "\e6c6";
}

.icon-arrow-down:before {
  content: "\e6c0";
}

.icon-guanbi:before {
  content: "\e6c2";
}

.icon-guanbi2:before {
  content: "\e6c4";
}

.icon-zhankai:before {
  content: "\e6c3";
}

.icon-f-name:before {
  content: "\e6f1";
}

.icon-f-mail:before {
  content: "\e6f2";
}

.icon-f-phone:before {
  content: "\e6f3";
}

.icon-dhyou:before {
  content: "\e6d1";
}

.icon-youtobe:before {
  content: "\e6e1";
}

.icon-linkedin:before {
  content: "\e624";
}

.icon-Facebook:before {
  content: "\e606";
}

.icon-skype:before {
  content: "\e647";
}

.icon-e-mail:before {
  content: "\e6c5";
}

.icon-whats-app:before {
  content: "\e719";
}

.icon-pinterest:before {
  content: "\e6a1";
}

.icon-lujing:before {
  content: "\e62e";
}

